[GRASS-dev] Re: [GRASS GIS] #958: v.krige does not run in GRASS 7

GRASS GIS trac at osgeo.org
Sat Feb 20 17:50:51 EST 2010

#958: v.krige does not run in GRASS 7
  Reporter:  cmbarton  |       Owner:  grass-dev at lists.osgeo.org
      Type:  defect    |      Status:  new                      
  Priority:  normal    |   Milestone:  7.0.0                    
 Component:  Vector    |     Version:  svn-trunk                
Resolution:            |    Keywords:  krige                    
  Platform:  All       |         Cpu:  All                      
Comment (by honyk):

 > "ERROR: Required parameter <column> not set:...

 I reported this issue (for 6.5) in mailing list in January. It turned out
 to be a default behaviour when a vector map without proper column data is
 active when this command is performed. I noticed it on my sample data, but
 another data were Ok. To tell the truth, I don't know what exactly
 'column' means in this context as during creating a new vector layer from
 my sparse data I didn't notice any option for that.

 Rpy2 is dependency and must be installed first, see

Ticket URL: <http://trac.osgeo.org/grass/ticket/958#comment:1>
GRASS GIS <http://grass.osgeo.org>

More information about the grass-dev mailing list